moeoBinaryIndicatorBasedFitnessAssignment(3)

NAME
moeoBinaryIndicatorBasedFitnessAssignment - moeoIndicatorBasedFitnessAssignment for binary indicators.

SYNOPSIS

#include <moeoBinaryIndicatorBasedFitnessAssignment.h>

Inherits moeoIndicatorBasedFitnessAssignment< MOEOT >< MOEOT >.

Inherited by moeoExpBinaryIndicatorBasedFitnessAssignment< MOEOT >.

Detailed Description

  template<class MOEOT> class moeoBinaryIndicatorBasedFitnessAssignment< MOEOT >
moeoIndicatorBasedFitnessAssignment for binary indicators.

Definition at line 22 of file moeoBinaryIndicatorBasedFitnessAssignment.h.

Author

Generated automatically by Doxygen for ParadisEO-MOEO from the source code.